@charset "UTF-8";
h1 + div a > .boxBlock01:hover {
	padding: 18px 28px!important;
	background: #ffeee1 !important;
	border: 3px solid #ffb77d;
}
main h2 {
	border-bottom: solid 1px #D3D3D3;
}

/*-----------------------------------------------------------------

	lnavi

-----------------------------------------------------------------*/
.lnavi > div > div {
	display: flex;
}
.lnavi > div > div > div {
	-webkit-box-flex: 0;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
}
.lnavi dl {
	height: 100%;
	margin-bottom: -2px;
	background: #fff;
	border: 1px solid #eaeaea;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}
.lnavi .column2:nth-of-type(3) .columnInner div:nth-of-type(2) dl:nth-of-type(1),
.lnavi .column2:nth-of-type(3) .columnInner div:nth-of-type(2) dl:nth-of-type(2) {
	height: auto;
}
.lnavi dl dt a {
	height: 260px;
	overflow: hidden;
	position: relative;
	display: block;
}
.lnavi dl dt a.lazyload {
	opacity: 0;
}
.lnavi dl dt a.lazyloaded {
	animation: fade-in .4s;
}
@keyframes fade-in {
    0% {opacity: 0;}
  100% {opacity: 1;}
}
.lnavi .column2:nth-of-type(1) .columnInner div:nth-of-type(1) dl dt a.lazyloaded {
	border-radius: 4px 4px 0 0 / 4px 4px 0 0;
	background: url(/holdings/english/sustainability/images/bg_index01.jpg) center top no-repeat;
	background-size: cover;
}
.lnavi .column2:nth-of-type(1) .columnInner div:nth-of-type(2) dl dt a.lazyloaded {
	border-radius: 4px 4px 0 0 / 4px 4px 0 0;
	background: url(/holdings/english/sustainability/images/bg_index02.jpg) center top no-repeat;
	background-size: cover;
}
.lnavi .column2:nth-of-type(2) .columnInner div:nth-of-type(1) dl dt a.lazyloaded {
	border-radius: 4px;
	background: url(/holdings/english/sustainability/images/bg_index06.jpg) center top no-repeat;
	background-size: cover;
}
.lnavi .column2:nth-of-type(2) .columnInner div:nth-of-type(1) dl dt a h3 {
    padding: 10px 30px 10px 30px;
}
.lnavi .column2:nth-of-type(2) .columnInner div:nth-of-type(1) dl dt a h3 span {
    padding-left: 28px;
}
.lnavi .column2:nth-of-type(2) .columnInner div:nth-of-type(2) dl dt a.lazyloaded {
	border-radius: 4px;
	background: url(/holdings/english/sustainability/images/bg_index03.jpg) center center no-repeat;
	background-size: cover;
}
.lnavi .column2:nth-of-type(3) .columnInner div:nth-of-type(1) dl dt a.lazyloaded {
	height: 200px;
	border-radius: 4px 4px 0 0 / 4px 4px 0 0;
	background: url(/holdings/english/sustainability/images/bg_index04.jpg) center center no-repeat;
	background-size: cover;
}
.lnavi dl dt a:hover {
	opacity: 0.7;
}
.lnavi dl dt h3 {
	width: 100%;
	padding: 20px 30px 18px 30px;
	color: #000;
	font-weight: bold;
	line-height: 18px;
	background: rgba(255,255,255,0.7);
	position: absolute;
	bottom: 0;
	left: 0;
}
_:-ms-lang(x)::-ms-backdrop, .lnavi dl dt h3 {
	padding: 20px 30px 15px 30px;
}
.title h3::before {
	content:'';
	width: 18px;
	height: 18px;
	margin-right: 10px;
	background: url(/holdings/common/images/ico_glyph_circle_right.svg) left bottom no-repeat;
	background-size: contain;
	display: inline-block;
	position: relative;
	top: 0.1em; 
}
_:-ms-lang(x)::-ms-backdrop, .title h3::before {
	background-size: cover;
}
.lnavi dl dd {
	padding: 25px 25px 15px 25px;
}
.lnavi dl dd ul li {
	margin-bottom: 8px;
	font-size: 16px;
	font-weight: bold;
}
.jsFontLarge .lnavi dl dd ul li {
	font-size: 22px;
}
.lnavi dl dd ul li a {
	line-height: 120%;
}
.lnavi dl dd ul li a::before {
	top: 0.1em;
}
_:-ms-lang(x)::-ms-backdrop, .lnavi dl dd ul li a::before {
	top: -0.14em;
}

/*-----------------------------------------------------------------

	read speaker

-----------------------------------------------------------------*/
.rspeaker {
	top: 1327px;
}


@media screen and (max-width: 896px) {/*-------------------------------------------------------------smartphone----*/
	.lnavi > div > div {
		display: block;
	}
	.lnavi {
		display: block;
	}
	.lnavi > div:nth-child(2) dl dt,
	.lnavi > div:nth-child(3) dl dt {
		margin-bottom: 0!important;
	}
	.lnavi dl dt a h3 {
		width: 90%;
		padding: 20px 5% 18px 5%;
	}
	.lnavi dl dd {
		padding: 25px 5% 17px 5%;
	}
}